## org.gnu.gdk
Class KeymapKey

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gdk.KeymapKey

public class KeymapKey
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`KeymapKey()`

Method Summary
`protected static int` `getGroup(Handle obj)`
`protected static int` `getKeycode(Handle obj)` BEGINNING OF JNI CODE
`protected static int` `getLevel(Handle obj)`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KeymapKey

    public KeymapKey()

Method Detail

### getKeycode

    protected static final int getKeycode(Handle obj)

  BEGINNING OF JNI CODE

### getGroup

    protected static final int getGroup(Handle obj)

### getLevel

    protected static final int getLevel(Handle obj)